libplist 'base64encode()' Function Local Denial of Service Vulnerability

Bugtraq ID: 97291
Class: Boundary Condition Error
CVE: CVE-2017-6437
Remote: No
Local: Yes
Published: Mar 15 2017 12:00AM
Updated: Apr 04 2017 12:03AM
Credit: zhunki
Vulnerable: libimobiledevice libplist 1.12
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus